<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>Combinado</string>
	<key>Disks.%@ available</key>
	<string>Disponível: %@</string>
	<key>Disks.Disks</key>
	<string>Discos</string>
	<key>Memory.Memory Pressure</key>
	<string>Défice De Memória</string>
	<key>Network.Download</key>
	<string>Descarregar</string>
	<key>Network.Upload</key>
	<string>Enviar</string>
	<key>Power.Battery</key>
	<string>Bateria</string>
	<key>Weather.Weather</key>
	<string>Meteorologia</string>
</dict>
</plist>
